<?xml version="1.0" encoding="utf-8" standalone="no"?>

<!DOCTYPE book PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
  "http://docbook.org/xml/4.2/docbookx.dtd"
  [
    <!ENTITY GNU-FDL SYSTEM "GNU-FDL.xml">
  ]>

<book id="book_template" lang="en">
  <bookinfo>
    <title>Book Title</title>
    <legalnotice>
      <para>Copyright (C) 2005 Firstname Lastname. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, with no Front-Cover Texts, and with no Back-Cover Texts. A copy of the license is included in the section entitled "GNU Free Documentation License."</para>
    </legalnotice>
    <author>
      <firstname>Firstname</firstname>
      <surname>Lastname</surname>
      <affiliation>
        <orgname>
          <ulink url="http://www.org.al">ORG</ulink>
        </orgname>
        <address>
          <email>email@org.al</email>
        </address>
      </affiliation>
    </author>
    <date>2005-02-16</date>
    <releaseinfo>0.1</releaseinfo>
    <abstract>
      <para>Abstract.</para>
    </abstract>
    <keywordset>
      <keyword>GNU/Linux</keyword>
    </keywordset>
  </bookinfo>

  <chapter id="introduction">
    <title>Introduction</title>
    <para/>
  </chapter>

  <chapter id="chap1">
    <title>Chapter 1</title>
    <para/>
    <section id="sect1">
       <title>Section 1</title>
       <para/>
    </section>
  </chapter>

  <chapter id="chap2">
    <title>Chapter 2</title>
    <para/>
    <section id="sect2">
       <title>Section 2</title>
       <para/>
    </section>
  </chapter>

  <chapter id="appendix">
    <title>Appendix</title>
    &GNU-FDL;
  </chapter>

</book>
